Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1490237 - Tag python-passlib for RHV-M 4.2
Summary: Tag python-passlib for RHV-M 4.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-passlib
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks: 1477687
TreeView+ depends on / blocked
 
Reported: 2017-09-11 06:44 UTC by Sandro Bonazzola
Modified: 2017-11-20 14:39 UTC (History)
1 user (show)

Fixed In Version: python-passlib-1.6.5-2.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-15 09:25:42 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-09-11 06:44:33 UTC
python-passlib is a runtime dependency for ansible.

Comment 3 Sandro Bonazzola 2017-11-15 09:25:42 UTC
We decided to not include ansible in RHV channel but rely on Ansible Engine channel in 4.2.


Note You need to log in before you can comment on or make changes to this bug.